# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = maxima-ecl
pkgbase = maxima-ecl
pkgver = 5.45.1-1
pkgdesc = A sophisticated computer algebra system (compiled against ecl)
url = https://maxima.sourceforge.net
builddate = 1624259897
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 88361700
arch = armv7h
license = GPL
conflict = maxima
provides = maxima
depend = ecl=21.2.1
depend = texinfo
depend = shared-mime-info
optdepend = gnuplot: plotting capabilities
optdepend = rlwrap: readline support via /usr/bin/rmaxima
optdepend = tk: graphical xmaxima interface
makedepend = python
makedepend = emacs
